Bug 75135 - non-free graphics in docs need to be OPLed
non-free graphics in docs need to be OPLed
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
: FutureFeature
Depends On:
  Show dependency treegraph
Reported: 2002-10-04 14:57 EDT by Tom Wood
Modified: 2008-05-01 11:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-03-17 16:49:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tom Wood 2002-10-04 14:57:53 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
As listed in the colophon for all of the packages on the docs CD, the admonition
graphics are not free.  

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Load any of the docs from the documentation CD.
2.Go to the colophon.
3.Note that the admonition graphics aren't free, unlike the rest of the manual
which is OPLed.

Additional info:

I understand the need for branding and for quality graphics, but this lack of
openness is shocking.  The way I read the limitations on these graphics in the
colophon, I can't copy these documents and distribute them in their entirety
without express written permission of RH and the graphics artist who created the
admonition graphics, unless I remove the graphics from the docs.

Am I off base?  If not, please clarify exactly what I can do with these docs. 
Can I post them on my website for easy access?  Can I load them onto any RH 8.0 box?
Comment 1 Johnray Fuller 2002-10-10 17:01:02 EDT
I will look into this and post a response here.

I am not sure about this issue and will clarify it once I have consulted with
those who would be more qualified to answer it.

Thanks for pointing this out!

Comment 2 Johnray Fuller 2002-10-10 17:03:12 EDT
I am adding the Documentation manager to this bug in order to help clarify the

Comment 3 Tom Wood 2002-10-28 14:07:13 EST
Any clarification yet as to the redistributability (!) of these packages?
Comment 4 Johnray Fuller 2002-10-30 14:16:25 EST
Waiting for final wording from legal, but the gist is this.

The designer intended for the graphics to be freely redistributed as part of the
Red Hat Docs. Any use outside of the Red Hat Docs would require her permission.

This means if you are writing a new work and want fancy admonition graphics,
then you would need to contact her for permission.

I do not have the final legal wording for this yet, but this is the intent. 

So as long as the graphics are used as part of the Red Hat Docs they are freely

I will post the new wording here and close this bug when it is issued.

Thank you for bringing this to my attention!

Comment 5 Tom Wood 2002-10-31 13:17:35 EST
Thanks, Johnray, et. al.

It would be good to clarify this point with the new wording from legal in the
colophons themselves, and to make updated packages available containing this

A point that needs to be reinforced is that any part of the distro that's not
open-sourced will draw fire, rightfully so IMHO, because it complicates
redistribution (how ever you want to define this term).  Maybe next time more
care should be taken to ensure that issues like this don't arise in the first place.

Comment 6 Johnray Fuller 2002-11-01 15:31:38 EST
We actually have a staff graphic designer now who is going to re-design the
admonition graphics for future releases. So from here on out, there will be no
additional terms associated with the admonition graphics.

The re-spin has been talked about and I will post the final decision here when
everyhting is complete.

Again thanks for the feedback!


Comment 7 Johnray Fuller 2003-03-17 16:49:27 EST
The graphics for all docs after 8.0 are under the same license.

Thanks for bringing the issue to our attention.


Note You need to log in before you can comment on or make changes to this bug.